<?php
public function getDevOpsEvents($objectType, $objectID)
{
    return $this->loadExtension('devops')->getDevOpsEvents($objectType, $objectID);
}

public function createDevOpsEvent($objectType, $objectID, $actionType, $actionID, $action, $extra = '')
{
    return $this->loadExtension('devops')->createDevOpsEvent($objectType, $objectID, $actionType, $actionID, $action, $extra);
}

protected function recoverRelatedData($action, $object)
{
    $this->loadExtension('devops')->recoverRelatedData($action, $object);
}
